
@import"eco_screen-module-bgrounds.css";
@import"eco_screen-module-middleboxrollovereffect.css";

body {

	font-family:"Trebuchet MS",Times,serif;
	font-size:75%; 
	color:#999999;

	height:100%;
    width:100%;
	min-width:1000px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
   	
   	
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
    margin: 0px;     /* This removes the margin on the left which seems to appear even in chrome */
	background:#000000;
}

/* Header styles */
#header {
	clear:both;
	float:left;
	min-width:1000px; 

}
#header p,
#header h1,
#header h2 {
	padding:0 0px 0 0px;
	margin:0;
}
/*----------------------------------------------------------------------- */

#main_menu ul {
	list-style:none;
	margin:0;
	padding:0;
	width:1000px; 
}
#main_menu ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;	text-decoration:none;	
}
#main_menu ul li a {
	display:block;
	float:left;
	
	margin-left:0px;/* but seems to have gone away suddenly so put back to 0 BUG FIX - negative 40 as  default puts in an unwanted 40px margin  */
	
	margin-right: 25px;  /* This spreads the menu hit pads */
	
	margin-top:20px;
	margin-bottom:20px;
		
	padding:7px 24px;
	text-align:center;
	background:none;
	color:#666666;
	text-decoration:none;
	position:relative;
	left:0px; /*indents menu right from logo main_menu */
	
	border:1px solid #666666;
	border-top-left-radius:0px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:0px;
	
/*GBP-added this nice transition from the template he bought /greentemplate/sites/css/ */ 

-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s  ease;
 -o-transition: all 0.5s ease; 
 transition: all 0.5s ease;
}
#main_menu ul li a:hover {

	background:#000000;
	color:#66CCFF;
	border:1px solid #000000;
	border-top-left-radius:0px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:0px;
}
#main_menu ul li a.active	
{
background:none;
color:#66CCFF;

}

#main_menu ul li a.active:hover {
border:1px solid #666666;
background:none;
}


#main_menu ul li a span {
	display:block;
}

/*----------------------------------------------------------------------- */

}
#brand_links{     /*   background:purple;     put back in if debugging very handy; */
                 
	margin:0;
	width:100%;
	list-style:none;	
	padding:0px;	
	
}


#brand_links ul{   /* background:green; put back in if debugging very handy; */

list-style:none;	
	margin:0; 
 position:relative;
	float:left;
	width:86%;   padding: 0px 7%;   /*  these are key to whole thing */
}

#brand_links ul li {
list-style:none;	
	margin:0;   
	padding:0px;
}

#brand_links ul li a {	

list-style:none; 	
   margin:0;
    margin-top:10px;  /*  This spreads the menu hit pads */ 
    position:relative; 
	 float:left;
	 width:100%;
 background-image:url(../images/bg-content-blue.jpg);
	padding:15px 0px;
	text-align:center;
	color: #66CCFF;
	text-decoration:none;
	border:2px solid  #999900;
	
/*GBP-added this nice transition from the template he bought /greentemplate/sites/css/ */ 

-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s  ease;
 -o-transition: all 0.5s ease; 
 transition: all 0.5s ease;
}
#brand_links ul li a:hover {
	background: #000000;
	border:2px solid  #999900;
  color:  #999900;

}	
}
#brand_links ul li a.active,
#brand_links ul li a.active:hover {
	color:#fff;
	background:#000000;
	
}


/*----------------------------------------------------------------------- */




/*------------------common html stuff------------------ */ 
a {
	color:#CCCCCC;
}

a:hover {
cursor: pointer;
	color:#99FF00;
	text-decoration:underline;
}
h1  {
	margin:.8em 0 .2em 0;
	padding:0;
	color:#FF6600;
	font-size: 140%;
	text-shadow: 3px 3px 0px #000000;
}
h2 {
	margin:.8em 0 .2em 0;
	padding:0;
	color:#FF6600;
	font-size:110%;
	font-weight:normal;

}
h3 {
	margin:.8em 0 .2em 0;
	padding:0;
	color:yellow;
	font-size: 100%;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	margin:0px 0px 0px 0px;
}
/*----------------------------------------------------------------------- */


.ads_showcase-container {    /* background:black;   put back in if debugging very handy; */
clear:both;
	width:94%;
	float:left;
	margin-bottom:40px;
    padding: 3%;
 	background-image:url(../images/bg-suit_showcase.jpg);
	border:1px solid #1C9FEB;
	border-top-left-radius:0px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:0px;
	color:#CCCCCC;
   	font-size: 90%;
}
.ads_showcase-left-column{ /*  background:blue;  put back in if debugging very handy; */

	width:80%;
	float:left;
	margin:0px;
   padding:0;
} 
.ads_showcase-left-column img    { /*  the img class used here solved problems floating pictures */
	float:left;
	
} 
.ads_showcase-left-price-pocket{       /*  THIS solved problem with space left in imge section */
	width:40%;
	float:right;
	margin:0px;
 
} 
.ads_showcase-right-column{   /* 	background:red;  put back in if debugging very handy; */
	
	width:20%;
	float:right;
	margin:0px;
    padding: 0;
	

}


#ecig-brands_comparison_ad {

	position:relative;
	margin:10px 0px 10px 0px;
    padding:0px;

}

#coupon-codes-bg {
 	background-image:url(../images/discount_codes1.png); background-repeat:no-repeat;
	position:relative;
	margin:10px 0px 10px 0px;
    padding:0px;

}
/*----------------------------------------------------------------------- */

#ads_text {

float:left;
color: #999900;

}

#ads img {
	display:block;	margin:0px 0px 0px 0px;
padding:0;

}

/*---------column container----------------------------------------------- */

.colmask {                                   /* background:black;   put back in if debugging very handy; */

	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	
	min-width:100%;
	overflow:hidden;  /* This chops off any overhanging divs */

	margin-top:20px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;


}


/* main column settings */

.col_left {                             /*  background:red; put back in if debugging very handy; */
	float:left;
	position:relative;
	padding-right: 4%; 
	width:72%;              /* this col_left + this col_left_padding + col_right percentages added need to equl 100% */
	}
.col_right {                             /*  background:yellow;  put back in if debugging very handy; */
	float:right;
	position:relative;
	padding: 0px 2%; 
	width:20%;                  /* this col_right + this col_right_padding X 2 + col_left percentages added need to equl 100% */
	}

/*----------------------------------------------------------------------- */

#social-buttons-container {                    background:black;     /*    background:red;  	  put back in if debugging very handy; */
	position:absolute;     /*IMPORTANT/* 
    margin: 0px;/* This removes the border around the viewport in old versions of IE */
	border:0;
    padding:0;
	padding-left:0px; 
	padding-top:10px; 
	height:60px;
	width:100%;

	display:block;
}
#social-buttons {
	position:relative;     /*IMPORTANT/* 
    margin: 0px;/* This removes the border around the viewport in old versions of IE */
	border:0;
    padding:0;
	padding-left:30px; 
    background:black;	
	float:left;
 margin-right: 155px;   /* NOTE  This is a minimum -------any less and cuts into hit pad area of close button  */
}
/*----------------------------------------------------------------------- */
/* Footer styles */

#footer { 
	position:relative;     /*IMPORTANT/* 
    margin: 0px;/* This removes the border around the viewport in old versions of IE */
	border:0;
    padding:0;
	padding-top:30px; 
padding-bottom:10px; 
	width:100%;
    background:black;	
	}

#footer-container {
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
    margin: 0px;
	bottom:0px;
	width:60%;
	display:block;
	margin-left:20%; */IMPORTANT
	float:left;
}
#footer p {
	padding:0px;
	margin:0;
}
#footer ul {
	list-style:none;
	margin:0;
	padding:0;

}
#footer ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#footer ul li a {
	display:block;
	float:right;
	margin-left:0px;  /* This spreads the menu hit pads */
	
	padding:4px 25px 10px 25px;
	padding_right:0px;
	text-align:center;
	background:none;
	text-decoration:none;
	font-size:90%;color:#666666;
	position:relative;
	left:0px; /*indents menu right from logo main_menu */
	
}
#footer ul li a:hover {

	color:#99FF00;

text-decoration:underline;

}	
}
#footer ul li a.active,
#footer ul li a.active:hover {
	color:#fff;

	font-weight:bold;
}
#footer ul li a span {

	display:block;
}

/*----------------------------------------------------------------------- */